National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:python:python:2.7.1:-:*:*:*:*:*:*

Version 2.2: cpe:/a:python:python:2.7.1:-

Read information about CPE Name encoding

This CPE has deprecated the following CPE(s):
    cpe:2.3:a:python:python:2.7.1:*:*:*:*:*:*:*

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
python
Product:
python
Version:
2.7.1
Update:
-
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
10/25/2019
Last Modified On:
10/25/2019

Metadata

Titles:

Text Locale
Python 2.7.1 en_US

References:

Type Description URL
Vendor https://www.python.org/
Version Product changelog https://www.python.org/downloads/

CPE Usage

View Vulnerabilities